import http from "@/utils/request"

export default {
	captcha: async function (data = {}) {
		return await http.get("v1/captcha", data);
	},
	login: async function (data = {}) {
		return await http.post("v1/login", data);
	},
	info: async function () {
		return await http.get("v1/info");
	},
	menu: async function (data = {}) {
		return await http.get("v1/menu", data)
	},
	logout: async function(){
		return await http.get("v1/logout");
	},
}
